<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <link rel="shortcut icon" href="/favicon/favicon.ico" type="image/x-icon">
  
  <!-- fontawesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.1/css/all.css" integrity="sha384-xxzQGERXS00kBmZW/6qxqJPyxW3UR0BPsL4c8ILaIWXva5kFi7TxkIIaMiKtqV1Q" crossorigin="anonymous">
  <script defer src="https://use.fontawesome.com/releases/v5.13.1/js/all.js" integrity="sha384-heKROmDHlJdBb+n64p+i+wLplNYUZPaZmp2HZ4J6KCqzmd33FJ8QClrOV3IdHZm5" crossorigin="anonymous"></script>
  <!-- google roboto font -->
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
  <title>YouTube</title>
</head>
<body>
  <header>
    <div class="logo">
        <i class="fab fa-youtube"></i>
        <strong class="title">YouTube</strong>
    </div>
    <div class="icons">
      <ul>
        <li><button><i class="fas fa-search"></i></button></li>
        <li><button><i class="fas fa-ellipsis-v"></i></button></li>
      </ul>
    </div>
  </header>

  <section id=contents>
  <section class="current">
    <section class="player">
      <video controls autoplay>
          <source src="movie.mp4" type="video/mp4">
      </video>
    </section>
    <section class="video-info">
    <div class="video-metadata">
      <div class="title">
        지방 무엇을 먹어야 할까?
      </div>
      <div class="hits">
        조회수 4.2만회
      </div>
    </div>
    <div class="morebtn">
      <i class="fas fa-caret-down"></i>
    </div>
    </section>


    <section class="video-icons">
      <ul class="icons">
          <li><button><i class="fas fa-thumbs-up"></i> <div class="stat">100</div> </button></li>
          <li><button><i class="fas fa-thumbs-down"></i> <div class="stat">0</div> </button></li>
          <li><button><i class="fas fa-share"></i> <div class="stat">공유</div> </button></li>
          <li><button><i class="fas fa-folder-plus"></i> <div class="stat">저장</div> </button></li>
          <li><button><i class="fas fa-flag"></i> <div class="stat">신고</div> </button></li>
        </ul>
    </section>

    <section class="channel-info">
      <div class="channel-avatar">
        <div class="avatar">
          <img src="/image/image.jpeg" alt="" class="avatar-img">
        </div>
        <div class="channel-metadata">
          <div class="channel-name">
            동면중
          </div>
          <div class="subscribers">
            구독자 16만명
          </div>
        </div>
      </div>
      <div class="subscribe-btn">
        <button>
          구독
        </button>
      </div>
    </section>
  </section>

  <section class="related">
    <div class="related-header">
      <div class="upnext">
        다음 동영상
      </div>
      <div class="autoplay">
        자동재생 
      </div>
    </div>

    <div class="related-video">
      <div class="related-video-item">
        <div class="thumbnail">
          <img src="https://i.ytimg.com/vi_webp/iQH7KETDQuU/mqdefault.webp" alt="" class="thumbnail">
        </div>
        <div class="related-video-metadata">
          <div class="headline">
            간헐적 단식! 누구는 되는데, 나는 왜 안되는가?
          </div>
          <div class="related-video-channel">
            동면중
          </div>
          <div class="related-video-hits">
            조회수 2.6만회
          </div>
        </div>
      </div>

      <div class="related-video-item">
        <div class="thumbnail">
          <img src="https://i.ytimg.com/vi_webp/iQH7KETDQuU/mqdefault.webp" alt="" class="thumbnail">
        </div>
        <div class="related-video-metadata">
          <div class="headline">
            간헐적 단식! 누구는 되는데, 나는 왜 안되는가?
          </div>
          <div class="related-video-channel">
            동면중
          </div>
          <div class="related-video-hits">
            조회수 2.6만회
          </div>
        </div>
      </div>
    </div>
  </section>
</section>
</body>
</html>